prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1

Name: Banshee Core
Description: Core APIs for the Banshee Media Framework
Version: 1.6.1
Requires: taglib-sharp ndesk-dbus-1.0 ndesk-dbus-glib-1.0 glib-sharp-2.0 mono-addins banshee-1-hyena banshee-1-musicbrainz
Libs: -r:${bansheedir}/Banshee.Core.dll
